import { contestCandidatesMetadata } from "../../../atoms/election/index.js";
import { resolveContestId } from "../../../utils/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCandidatesMetadata = function useContestCandidatesMetadata(id) {
  const contestId = resolveContestId(id);
  return useTimestampedData(contestCandidatesMetadata(contestId));
};
export default useContestCandidatesMetadata;